FWS-Lite

Prerequisites

FWS-Lite declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
DBI0DBI-1.631122.86
Digest::SHA10Digest-SHA1-2.13131.43
Test::More0Test-Simple-1.001006128.57

FWS-Lite declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.98131.43

FWS-Lite declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.98131.428571428571